Subject: Re: Problem with wait?
From: [email-masked] (Christopher G. Faylor)

20 May 1998 18:15:06 GMT
Message-ID: <[email-masked]>
References: <F3332E1142DFD111873E0000F879A2BA0FACD9.cygnus.gnu-win32@NTMAIL>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <F3332E1142DFD111873E0000F879A2BA0FACD9.cygnus.gnu-win32@NTMAIL>,
Ian Collins <[email-masked]> wrote:
>I am running NT4 SP3 with b19.
>I keep getting an error waitforjob - no children.
>This error always initially comes from make, but once the error has
>appeared, then bash also exhibits it.
>
>I have looked through the Gnu src code and the error message comes from
>the routine Exp_WaitCmd in the file expect/exp_command.c.
>
>Once I get this error message, the only recourse is to reboot the
>machine.
>
>Please - has anyone seen this problem? I have absolutely no idea how to
>solve this.

Try running Sergey's coolview or B19.1.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada